
body{ background-image: url("./bilder/noFilter.webp");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-attachment: fixed; 
  background-size: 100% 100%;
}
   h1 {
    background-color: rgba(16, 11, 18, 0.477);
     border-radius: 10px; 
     text-align: center;     
     border-radius: 10px; 
     text-align: center; 
     font-size: 36px; 
     margin-top: 20px; 
      color: white;
   }
   .logo {
  font-weight: bold;
  font-size: 1.4rem;
}
.site-header {display:flex;
  justify-content: space-between;
    background-color: rgba(16, 11, 18, 0.477);
     border-radius: 10px; 
     text-align: center;     
     border-radius: 10px; 
     text-align: center;
    
}
.first{
  display: flex; gap: 20px;
  background-color: rgba(16, 11, 18, 0.477);
     border-radius: 10px; 
     text-align: center;   
      color: white;  
      font-size: 20px;
}
.second{
margin-top: 100px;
 color: white;
 font-size: 20px;
 

}
.third{
text-align: center;
 color: white;
 font-size: 20px;
}
.info{
    text-align: center;
     color: white;
 font-size: 20px;
}
.Update{
    text-align: center;
     color: white;
 font-size: 20px;
   background-color: rgba(16, 11, 18, 0.477);
   border-radius: 10px;
}
 .special{
    color: white;
    padding: 10px 20px;
    transition: all 0.3s ease;§
}

.special:hover {
    background-color: rgba(69, 6, 94, 0.488);
    transform: scale(1.1);
    border-radius: 10px;
    width : 150px;
}

